Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
st_hash_type Struct Reference

`#include <st.h>`

## Data Fields
int(* | compare )(ANYARGS)
st_index_t(* | hash )(ANYARGS)

## Detailed Description

Definition at line 70 of file ripper.y.

## Field Documentation

int(* st_hash_type::compare)(ANYARGS)

Definition at line 71 of file ripper.y.

st_index_t(* st_hash_type::hash)(ANYARGS)

Definition at line 72 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/st.h